prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-gp2y0a
Description: Analog Infrared (IR) Based Distance Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-gp2y0a
Cflags: -I${includedir}/upm

Requires: mraa,upmc-gp2y0a
Requires.private: 
